Subject: I-D Action: draft-carpay-extra-ede-codes-dnssec-bogus-00.txt

From: [email-masked]
Date: Fri, 25 Feb 2022 07:03:45 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Extra Extended DNS Error codes for DNSSEC status bogus
        Authors         : Tom Carpay
                          Willem Toorop
	Filename        : draft-carpay-extra-ede-codes-dnssec-bogus-00.txt
	Pages           : 3
	Date            : 2022-02-25

Abstract:
   While implementing Extended DNS Errors (RFC8914) in our DNSSEC
   validating resolver software Unbound, we encountered this specific
   situations regarding the DNSSEC bogus status where no Extended DNS
   Error were yet defined. This draft serves as a reference for code
   points requests.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-carpay-extra-ede-codes-dnssec-bogus/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-carpay-extra-ede-codes-dnssec-bogus-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts